@media only screen and (min-width:760px) and (max-width:1000px) {
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section {margin:0 1%; width:98%; background:none;}
	
		#header_section section {width:100%;}
		
		#header_section header {width:99.6%; box-shadow: 0 7px 7px -10px #000000; -moz-box-shadow: 0 7px 7px -10px #000000; -webkit-box-shadow: 0 7px 7px -10px #000000;}	

		#header_section header nav ul {padding:0 10px;}
		#header_section header nav ul li {width:112px;}
		#header_section header nav ul li a:hover {background:url(../images/nav-hover2.png) no-repeat center;}
		#header_section header nav ul li a.active {background:url(../images/nav-hover2.png) no-repeat center;}
		#header_section header nav ul li:hover a {background:url(../images/nav-hover2.png) no-repeat center;}
		
		#header_section header nav ul ul {left:0 !important; background:url(../images/nav-hover2.png) no-repeat center;}
		#header_section header nav ul ul li {width:112px;}	
	
	

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#content_section {width:98%; margin:0 1%;}
	
		#content_section section {width:99.6%;}
		
		#content_section section #banner {padding:2%;}
		#content_section section #innerbanner {padding:2% 2% 0 2%;}		
		
		#content_section section #content {padding:2%;}
		
		#content_section section #content .left_section {width:44%; padding:2%; background:none; background-color:#FFFFFF;}
		#content_section section #content .left_section figure {margin:0; width:100%; text-align:center;}
		#content_section section #content .left_section article {margin:0; width:100%; float:left;}

		#content_section section #content .right_section {width:44%; padding:2%;}
		
		.content_box01 {width:100%; padding:20px 0;}
		.content_box02 {width:100%; padding:20px 0; border-left:none; border-right:none; border-top:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb;}
		.content_box03 {width:100%; padding:20px 0;}
		
		.table_box01 {overflow-x:auto !important; width:680px !important; height:1000px !important;}
		
		.signupform {padding:2% 0 !important;}
		
		.signupform .label01 {width:22% !important; margin:4px 0;}
		.signupform .label02 {width:17% !important; margin:4px 0; padding:0 2.5%;}
		.signupform .label03 {width:100% !important; margin:4px 0;}
		
		.signupform .field01 {width:78% !important; margin:4px 0;}
		.signupform .field02 {width:28% !important; margin:4px 0;}
		.signupform .field03 {width:100% !important; margin:4px 0;}
		.signupform .field04 {width:100% !important; margin:4px 0;}
		.signupform .field05 {width:100% !important; margin:4px 0;}
		
		#right_panel {width:92%; padding:4%;}
		
		.info_box p {clear:both;}
		
		.divider02 {background:none !important;}
		.divider03 {background:none !important;}
		
		.supportform .label01 {width:100% !important; margin:0;}
		.supportform .label02 {width:100% !important; margin:0;}
		.supportform .label03 {width:100% !important; margin:0;}
		
		.supportform .field01 {width:100% !important; margin:0;}
		.supportform .field02 {width:100% !important; margin:0;}
		.supportform .field03 {width:100% !important; margin:0;}
		.supportform .field04 {width:100% !important; margin:10px 0 0 0;}
		
		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section01 footer {width:100%; padding:0;}
		
		#footer_section01 footer .left {width:27%; margin:0; padding:20px 3%;}
		#footer_section01 footer .right {text-align:center; width:100%; padding:30px 0; border-top:1px solid #e9e9e9;}
		#footer_section01 footer .last {border-right:none;}
	
	#footer_section02 footer {width:98%; padding:10px 1%;}
	
}
